@charset "UTF-8";

@font-face{ font-family: "Avenir Black"; src: url(./Avenir-Black_bb9f780e2b03.ttf);}
@font-face{ font-family: "Avenir BlackOblique"; src: url('./Avenir-BlackOblique_78ec3d226168.ttf');}
@font-face{ font-family: "Avenir Book"; src: url('./Avenir-Book_6ae9174bb17b.ttf');}
@font-face{ font-family: "Avenir BookOblique"; src: url('./Avenir-BookOblique_82a9373b1d18.ttf');}
@font-face{ font-family: "Avenir Heavy"; src: url('./Avenir-Heavy_71d37d7392da.ttf');}
@font-face{ font-family: "Avenir HeavyOblique"; src: url('./Avenir-HeavyOblique_4e87712b6423.ttf');}
@font-face{ font-family: "Avenir Light"; src: url('./Avenir-Light_fbb78aa04afe.ttf');}
@font-face{ font-family: "Avenir LightOblique"; src: url('./Avenir-LightOblique_524769337226.ttf');}
@font-face{ font-family: "AvenirLTStd Black"; src: url('./AvenirLTStd-Black_dc98d6385a67.ttf');}
@font-face{ font-family: "AvenirLTStd BlackOblique"; src: url('./AvenirLTStd-BlackOblique_be0967554b91.ttf');}
@font-face{ font-family: "AvenirLTStd Book"; src: url('./AvenirLTStd-Book_702110dece3b.ttf');}
@font-face{ font-family: "AvenirLTStd BookOblique"; src: url('./AvenirLTStd-BookOblique_491d6811f18e.ttf');}
@font-face{ font-family: "AvenirLTStd Heavy"; src: url('./AvenirLTStd-Heavy_693e2b2f4ae4.ttf');}
@font-face{ font-family: "AvenirLTStd HeavyOblique"; src: url('./AvenirLTStd-HeavyOblique_12290a3546d7.ttf');}
@font-face{ font-family: "AvenirLTStd Light"; src: url('./AvenirLTStd-Light_b6b4120f6638.ttf');}
@font-face{ font-family: "AvenirLTStd LightOblique"; src: url('./AvenirLTStd-LightOblique_802d29f45a4d.ttf');}
@font-face{ font-family: "AvenirLTStd Medium"; src: url('./AvenirLTStd-Medium_79d3211ddbb8.ttf');}
@font-face{ font-family: "AvenirLTStd MediumOblique"; src: url('./AvenirLTStd-MediumOblique_e301bada564b.ttf');}
@font-face{ font-family: "AvenirLTStd Oblique"; src: url('./AvenirLTStd-Oblique_bf962c9f3c56.ttf');}
@font-face{ font-family: "AvenirLTStd Roman"; src: url('./AvenirLTStd-Roman_b1d13a967745.ttf');}
@font-face{ font-family: "Avenir Medium"; src: url('./Avenir-Medium_995b6c83d8c8.ttf');}
@font-face{ font-family: "Avenir MediumOblique"; src: url('./Avenir-MediumOblique_953b17d555be.ttf');}
@font-face{ font-family: "Avenir Oblique"; src: url('./Avenir-Oblique_190c7d863994.ttf');}
@font-face{ font-family: "Avenir Roman"; src: url('./Avenir-Roman_d7d08e735f7e.ttf');}
@font-face{ font-family: "Chalkboard"; src: url('./Chalkboard_89443549af82.ttf');}
@font-face{ font-family: "Chalkboard Bold"; src: url('./Chalkboard-Bold_c44cfe0165c5.ttf');}
@font-face{ font-family: "PrestigeEliteStd Bd"; src: url('./PrestigeEliteStd-Bd_9c2bfb8dedeb.ttf');}
@font-face{ font-family: "ThirstySoftBlack"; src: url('./ThirstySoftBlack_2a5380bf00f1.ttf');}
@font-face{ font-family: "ThirstySoftLight"; src: url('./ThirstySoftLight_ecc7ad2a8aca.ttf');}
@font-face{ font-family: "ThirstySoftMedium"; src: url('./ThirstySoftMedium_04975fc73e11.ttf');}
@font-face{ font-family: "ThirstySoftRegular"; src: url('./ThirstySoftRegular_7cba7c09f7bd.ttf');}
@font-face{ font-family: "ThirstySoftRegular Bold"; src: url('./ThirstySoftRegular-Bold_edfd3724e4d3.ttf');}
@font-face{ font-family: "ThirstySoftExtrabold"; src: url('./ThirstySoftExtrabold_b9edd2deee46.ttf');}
@font-face { font-family: 'Cubano'; src: url('./Cubano-Regular_77bf5bc29d58.ttf'); }
/* Reset CSS */
* {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;list-style:none;quotes:none;font-style:normal;outline:none;}
body,select,input,textarea,button {font-size:13px;color:#393d4d;font-family:"Avenir Medium",Helvetica,Arial,sans-serif;}
body {background:#fff;font-size:18px;line-height:24px;color:#5e5e5e;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
table{border-collapse:collapse;border-spacing:0;}
button{cursor:pointer;vertical-align:middle;outline:none;}
a,a:visited{text-decoration:none;color: #4978b3;cursor:pointer;}
a:hover,a:focus{text-decoration:none;}
hr {display:none;}
del {text-decoration:line-through;}
th,td {vertical-align:middle;}
th {font-weight:normal;text-align:left;}
abbr,acronym {border-bottom:1px dotted #999;cursor:help;}
p {padding:0 0 24px 0;}
h3 {padding:0 0 24px 0;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
img {image-rendering:-webkit-optimize-contrast;}
.after:after, .inner:after {content:'';display:block;visibility:hidden;clear:both;height:0;}
.hidden, #accessibility-nav {position:absolute;top:-999em;left:-999em;height:1px;width:1px;}
.inner {width:1170px;margin:0 auto;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}

.location .contact .label small,.signup_newsletter .label small, .location .contact input[type="checkbox"]:checked, .selector:before, .remove, .brand .brand-list li:after, .product .more-figure h3::before, .photo a.prev .icon, .photo a.next .icon, .product .figure-detail .info::before, .product a.back::before, #header .email-frm button, h2.title::before, h2.title::after, .widget .cart-overlay .remove , .index .instagram h4::before, .index .gifts .text::before, .index .signup-frm::before, .index .visual .slide-item small::after, .widget .cart::after, .widget .tel::before, .sns .icon, #footer .inner::before, .index .visual .sns .icon, .index .visual .sns::after, .index .visual .sns::before {background:url('./icon_4fee8b668545.png') no-repeat;background-size:300px 300px;}

#header {position:relative;z-index:3;box-shadow:0 1px 0 #dcdcdc;background:url('./bg_header_f1ee563f7ce7.png') repeat 50% 0;}
#header .logo {float:left;margin-right:40px;}
#header .about-us {display:inline-block;margin-left:16px;padding: 14px 0;width:calc(50% - 10px);width:-webkit-calc(50% - 10px);width:-moz-calc(50% - 10px);max-width:410px;text-align:center;line-height: 22px;background: #1f2f5e;color: #fff;font-size: 16px;border-radius: 6px;box-shadow: inset 0 0 0 1px rgba(31,47,94,0.5);}
#header .newsletter {clear:both;text-align:center;}
#header .email-frm {clear:both;position:relative;display:inline-block;width:calc(50% - 10px);width:-webkit-calc(50% - 10px);width:-moz-calc(50% - 10px);max-width:410px;}
#header .email-frm button { text-indent: -1000em; position: absolute; top: 50%; margin-top: -14px; right: 18px; width: 40px; height: 29px; background:url('./newsletter_c7aff601d906.svg'); overflow: visible; zoom: 0.8; }
#header .email-frm input {text-align:left;width:100%;box-sizing:border-box;display:block;padding: 14px 20px;line-height:22px;background:#1f2f5e;color:#fff;font-size:16px;border-radius:6px;box-shadow:inset 0 0 0 1px rgba(31,47,94,0.5);}
#header .email-frm input::-webkit-input-placeholder {color:#fff;}
#header .email-frm input:-moz-placeholder {color:#fff;}
#header .email-frm input:-ms-input-placeholder {color:#fff;}
#header .inner {padding-top:25px;padding-bottom:25px;}
#header .header-notify {color:#fff;text-transform:uppercase;background: #910808;text-align:center;padding:5px 0;font-size: 12px;line-height: 20px;font-family: "Avenir Black",Helvetica,Arial,sans-serif;}

#footer {position:relative;clear:both;padding-top:40px;}
#footer .inner {position:relative;border-top:1px solid #e0e0e0;padding-top:43px;}
#footer .inner:before  {content:'';position:absolute;left:50%;top: -6px;width:36px;background-color: #fff;border-left:17px solid #fff;border-right:17px solid #fff;height:8px;background-position:-80px 0;margin-left:-35px;}
#footer .logo {float:right;margin-left:20px;}
#footer .navigation li:first-child a {padding-left:0;}
#footer .sns {text-align:center;padding:2px 0 51px;}
#footer .sns li {display:inline-block;margin:0 4px;}
#footer .sns a {display:block;}
#footer .sns .icon {display:block;text-indent:-1000em;width:38px;height:38px;}
#footer .sns .fb .icon {background-position:-40px -60px;}
#footer .sns .tw .icon {background-position:-90px -60px;}
#footer .sns .pin .icon {background-position:-139px -60px;}
#footer .sns .in .icon {background-position:-188px -60px;}

#wrap {min-width:1170px;overflow:hidden;}
/* #wrap.home {min-width:1410px;} */

#container {float:left;width:100%;}
#content {padding-bottom: 60px;}

#popup_container {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background: rgba(22, 23, 25, .7);overflow:auto;z-index: 11;}
#popup_container .popup-inner {display:table-cell;vertical-align:middle;text-align:center;}
#popup_container .popup {position:relative;display:none;margin:0 auto;text-align:left;}
#popup_container .popup-close {position:absolute;top:-19px;right:-19px;width:39px;height:39px;background:url(./popup-close_58ff5087ded1.svg) no-repeat;}

#popup_container.newsletter {display:none;}
#popup_container.newsletter .popup.newsletter {display:block;}
.popup.newsletter {width:90%;max-width:670px;margin:0 auto;border-radius:5px;background:url(./bg-newsletter_3e1b1f609594.png) no-repeat;background-size:cover;}
.popup.newsletter:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:5px;background:#f7f7f7;opacity:0.85;}
.popup.newsletter h3 {font-size:40px;line-height:44px;text-align:center;color:#1f2f5e;font-family: "Cubano",Helvetica,Arial,sans-serif;max-width:500px;margin:0 auto;position: relative;padding: 73px 20px 34px;}
.popup.newsletter p {font-size:18px;line-height:26px;color:#5e5e5e;text-align:center;max-width:500px;margin:0 auto;padding: 0 20px 21px;position: relative;}
.popup.newsletter .email-frm {max-width:450px;margin:0 auto;position: relative;padding: 12px 0 73px;}
.popup.newsletter .email-frm button {float:right;width:136px;line-height:21px;padding:13px 0;font-size:14px;color:#fff;font-weight:bold;background:#bf2444;border-radius:5px;box-shadow: 0 1px 3px rgba(47, 51, 59, .15);}
.popup.newsletter .email-frm input {float:left;width:305px;width:-webkit-calc(100% - 146px);width:-moz-calc(100% - 146px);width:calc(100% - 146px);line-height:21px;padding: 13px 10px;font-size:14px;background:#fff;border-radius:5px;box-shadow: 0 1px 3px rgba(47, 51, 59, .15);box-sizing: border-box;}
.popup.newsletter .email-frm:after {content:'';clear:both;display:block;}

.accepting { color: #bc1739; font-family: "Cubano",Helvetica,Arial,sans-serif; font-size: 40px; padding: 90px 0 0; margin: 0 auto; position: relative; text-align: center; line-height: 1.3;}

.navigation {float:left;padding:14px 0;line-height:50px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;color:#5e5e5e;text-transform:uppercase;}
.navigation li {float:left;font-size:14px;}
.navigation a {display:block;padding: 0 20px;color:#5e5e5e;text-decoration:none;}
.navigation a.current, .navigation a:active {background:#fff;border-radius:3px;color:#142556;box-shadow:0 2px 0 #f5f5f5;}

.widget {font-size:14px;float:right;line-height:78px;margin-left: -2px;}
.widget .tel {float:left;color:#5e5e5e;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;cursor:default;}
.widget .tel:before {content:'';display:inline-block;width:16px;height:16px;vertical-align:middle;margin:-3px 13px 0 0;}
.widget .tel:hover {text-decoration:none;}
.widget .cart-wrap {position:relative;float:left;line-height:45px;padding: 13px 0 16px;}
.widget .cart {display:block;color:#162857;padding:3px 38px 0;margin-right:-38px;line-height:45px;border:1px solid transparent;text-decoration:none;border-bottom:0;border-radius:6px 6px 0 0;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;position:relative;z-index:1;}
.widget .cart-overlay {display:none;position:absolute;right:-38px;top: 61px;border:1px solid #e5e5e5;background:#fff;width: 467px;padding:0 15px 15px;}
.widget .cart-overlay table {width:100%;}
.widget .cart-overlay thead, .widget .cart-overlay thead th {display:none;}
.widget .cart-overlay tbody td {color:#727272;padding:18px 0;border-bottom:1px solid #e5e5e5;text-align:center;vertical-align:middle;font-size: 14px;line-height: 19px;}
.widget .cart-overlay tbody a {color:#727272;position: relative;}
.widget .cart-overlay tbody .qty input {width:40px;text-align:center;}
.widget .cart-overlay tbody .item {text-align:left;height: 64px;}
.widget .cart-overlay tbody .item a {padding-left:92px;width: 225px;display:inline-block;}
.widget .cart-overlay .item img {width:80px;height:64px;background:no-repeat 50% 50%;background-size:cover;float:left;margin-right:12px;top: 50%;left: 0;margin-top: -32px;position: absolute;}
.widget .cart-overlay .checkout {padding: 15px 0 0;}
.widget .cart-overlay .summary {float:left;line-height:50px;color:#162857;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.widget .cart-overlay .remove {display:inline-block;opacity:0;width:14px;height:14px;background-position:-190px 0;vertical-align:middle;}
.widget .cart-overlay tr:hover .remove {opacity:1;}
.widget .cart-overlay .btn-checkout {float:right;padding:14px 38px;line-height:22px;background:#1f2f5e;font-size:14px;color:#fff;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;border-radius:3px;text-decoration:none;}
.widget .cart:after {content:'';display:inline-block;width:22px;height:19px;background-position:-20px 0;vertical-align:middle;margin:-3px 0 0 18px;}
.widget .cart-wrap.opened .cart {background:#fff;border-color:#e5e5e5;}
.widget .cart-wrap.opened .cart-overlay {display:block;}

.figure-item {font-size:14px;line-height:19px;color:#5e5e5e;font-family:"Avenir Roman",Helvetica,Arial,sans-serif;}
.figure-item img {display:block;width:100%;height:390px;background:no-repeat 50% 50%;background-size:cover;}
.figure-item a {display:block;color:#5e5e5e;}
.figure-item .figcaption {display:block;padding:18px 0 34px;position:relative;}
.figure-item .price {position:absolute;right:0;top:18px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;}
.figure-item .price sup {font-size:.5em;display:inline-block;vertical-align:top;margin-top:-2px;}
.figure-item .price.sales {color:#bc1739;}
.figure-item .price small {color:#5e5e5e;}
.figure-item .price .before {font-weight:normal;text-decoration:line-through;color:#666;font-family: "Avenir Roman",Helvetica,Arial,sans-serif;}
.figure-item .title {display:block;max-width:360px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;}
.figure-item .description {display:block;}

.btn-blue, a.btn-blue {display:inline-block;font-size:14px;line-height:46px;color:#1f2f5e;padding:0 33px;background:none;border:3px solid #1f2f5e;border-radius:6px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.btn-blue:hover {text-decoration:none;}

.photo a.prev, .photo a.next {position:absolute;z-index:1;top:50%;margin-top:-15px;width:22px;line-height:28px;height:29px;background:#fff;text-align:center;}
.photo a.prev .icon, .photo a.next .icon {display:inline-block;vertical-align:middle;width:9px;height:15px;text-indent:-1000em;overflow:hidden;}
.photo a.prev {left:0;}
.photo a.prev .icon {background-position:-222px 0;}
.photo a.next {right:0;}
.photo a.next .icon {background-position:-232px 0;}
.photo .slide-item {position:absolute;top:0;right:0;width:100%;height:100%;}
.photo .slide-item img {position:absolute;top:0;right:0;width:100%;height:100%;background:no-repeat 50% 50%;background-size: contain;}

.index h3 {color:#e0e0e0;font-size:49px;font-family:'ThirstySoftExtrabold',Georgia, Times, 'Times New Roman', serif;line-height: 54px;padding: 0;text-transform: none;}
.index p {font-size:14px;line-height:19px;color:#5e5e5e;}
.index .gifts p:last-child {padding-bottom:0;}
.index .gifts p a {font-size:14px;line-height:19px;color:#5e5e5e;display:block;}
.index .visual .slide {position:relative;height:623px;overflow:hidden;}
.index .visual .slide-item {position:absolute;display:table;vertical-align:middle;width:100%;height:623px;background:no-repeat 50% 50%;background-size:cover;}
.index .visual .slide-item a {display:table-cell;text-decoration: none;vertical-align: middle;}
.index .visual .slide-item .inner {display:block;}
.index .visual .slide-item b {color:#fff;font-size:95px;line-height:95px;font-family:'ThirstySoftExtrabold',Georgia, Times, 'Times New Roman', serif;width: 370px;display: block;}
.index .visual .slide-item small {color:#b71c37;font-size:14px;font-family:'Chalkboard Bold',Helvetica,Arial,sans-serif;text-transform:uppercase;display: inline-block;padding-top: 18px;}
.index .visual .slide-item small:after {content:'';display:inline-block;width:7px;height:12px;vertical-align:middle;margin-left:14px;background-position:-180px 0;}
.index .visual .slide-item.slide1 b {color:#213e6b;}
.index .visual .sns {position:absolute;bottom:0;left:50%;background:#fff;border-radius:6px 6px 0 0;padding:14px 30px 0;margin-left:-122px;}
.index .visual .sns:before {content:'';position:absolute;right:100%;margin-right:17px;bottom:13px;width:32px;height:8px;background-position:-45px 0;}
.index .visual .sns:after {content:'';position:absolute;left:100%;margin-left:17px;bottom:13px;width:32px;height:8px;background-position:-45px 0;}
.index .visual .sns li {float:left;line-height:28px;}
.index .visual .sns a {display:block;text-align:center;}
.index .visual .sns .icon {display:block;height:28px;text-indent:-1000em;}
.index .visual .sns .in {width:24px;}
.index .visual .sns .in .icon {background-position:0 -29px;}
.index .visual .sns .in:hover .icon {background-position:-30px -29px;}
.index .visual .sns .fb {width:23px;margin-left:27px;}
.index .visual .sns .fb .icon {width:13px;margin:0 auto;background-position:-56px -29px;}
.index .visual .sns .fb:hover .icon {background-position:-86px -29px;}
.index .visual .sns .tw {width:26px;margin-left:32px;}
.index .visual .sns .tw .icon {background-position:-104px -29px;}
.index .visual .sns .tw:hover .icon {background-position:-134px -29px;}
.index .visual .sns .pin {width:26px;margin-left:32px;}
.index .visual .sns .pin .icon {background-position:-162px -29px;}
.index .visual .sns .pin:hover .icon {background-position:-192px -29px;}
.index .cover {height:650px; width:100%; margin-bottom:80px;}
.index .cover .image {background:no-repeat;background-size:cover;background-position:50% 50%;background-image:url('./cover_3803c9da0c74.jpg'); height:650px; width:60%;float:left;}
.index .cover .text { height: 650px; width: 40%; float: left; background: #f9f9f9; color: #5e5e5e ; }
.index .cover .text h1 { position: relative; padding: 32px 0; margin: 40px 60px 0; text-align: center; color: #1f2f5e; font-family: "Cubano",Helvetica,Arial,sans-serif; font-size: 36px; line-height: 50px; }
.index .cover .text p { position: relative; padding: 32px 0; margin: 0 60px; text-align: center; font-size: 18px; line-height: 30px; }
.index .quick {padding:107px 0 66px;}
.index .quick .inner {width:1240px;}
.index .quick li { float: left; position: relative; width: calc(95%/3); height: 400px; overflow: hidden; margin-bottom: 30px; margin: 10px; }
.index .quick img {width:400px;height:400px;background:no-repeat;background-size:cover;background-position:50% 50%;transition:.2s;-webkit-transition:.2s;-moz-transition:.2s;transform-origin:50% 50%;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);}
.index .quick .figcaption {position:absolute;bottom:0;left:0;padding:9px 32px 2px 22px;background:#fff;}
.index .quick .figcaption b {display:block;padding:0 2px;line-height:26px;border-bottom:4px solid #fff;min-width:152px;transition:.2s;-webkit-transition:.2s;-moz-transition:.2s;}
.index .quick a {font-family:"Avenir Black",Helvetica,Arial,sans-serif;font-size:14px;text-transform:uppercase;color:#5e5e5e;transition:.2s;-webkit-transition:.2s;-moz-transition:.2s;}
.index .quick a:hover {color:#213e6b;}
.index .quick a:hover .figcaption b {border-color:#213e6b;}
.index .quick a:hover img {transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);}
.index .signup-frm {text-align:center;padding-bottom:84px;}
.index .signup-frm:before {content:'';display:block;margin:0 auto 46px;width:36px;height:8px;background-position:-45px -10px;}
.index .signup-frm p {padding:10px 0 35px}
.index .gifts {position:relative;overflow:hidden;background: #e5e5e5;;}
.index .gifts .inner { width: auto; min-width: 1138px; padding: 0px 16px; text-align: right; height: 400px; }
.index .gifts .slide {position:absolute;top:0;left:0;width:600%;height:100%;-webkit-animation: slideshow 20s infinite;animation: slideshow 20s infinite;}
.index .gifts .slide span {position:absolute;top:0;left:0;width:16%;width:calc(100%/6);width:-webkit-calc(100%/6);height:100%;background:no-repeat 0 50%;background-size:cover;}
.index .gifts .slide .slide1 {background-image:url('./slideshow/1_6af0cc669375.jpg');}
.index .gifts .slide .slide2 {left:16%;left:-webkit-calc((100%/6)*1);background-image:url('./slideshow/2_29b6e0377e96.jpg');}
.index .gifts .slide .slide3 {left:33%;left:-webkit-calc((100%/6)*2);background-image:url('./slideshow/3_f13411e7ddf6.jpg');background-size: 70%; background-position: 0% 70%;}
.index .gifts .slide .slide4 {left:49%;left:-webkit-calc((100%/6)*3);background-image:url('./slideshow/4_2f6ec0d3dec4.jpg');}
.index .gifts .slide .slide5 {left:65%;left:-webkit-calc((100%/6)*4);background-image:url('./slideshow/5_6013895fd3ab.jpg');}
.index .gifts .slide .slide6 {left:83%;left:-webkit-calc((100%/6)*5);background-image:url('./slideshow/6_170e388b57a7.jpg');}
.index .gifts .text {position:relative;display:inline-block;vertical-align:top;width:380px;min-height:401px;background:#fff;border:1px solid #e0e0e0;box-shadow:inset 0 10px 50px rgba(218,218,218,0.2);text-align:center;padding:106px 40px 40px; display: none;}
.index .gifts .text:before {content:'';position:absolute;left:50%;top:68px;width:36px;height:8px;background-position:-80px 0;margin-left:-18px;}
.index .gifts p {padding:17px 0 35px;}
.index .instagram {padding:105px 0 100px;text-align:center;}
.index .instagram h4 {float:left;font-size:22px;color:#213e6b;font-family:"Avenir Black",Helvetica,Arial,sans-serif;padding-bottom:30px;line-height:30px;}
.index .instagram h4:before {content:'';display:inline-block;width:30px;height:30px;background-position:0 -60px;vertical-align:middle;margin:-3px 18px 0 0;}
.index .instagram p {float:right;line-height:20px;padding:5px 0 35px;}
.index .instagram ul.after {margin: 59px 0 98px;clear:both;position: relative;}
.index .instagram ul.after:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.35;}
.index .instagram li {float:left;margin-left:16px;border-radius:6px;overflow:hidden;}
.index .instagram li:first-child {margin-left:0;}
.index .instagram img {vertical-align:top;}
.index .instagram.v2 {display: none;position:relative;padding: 0 0 52px;text-align: center;}
.index .instagram.v2 h4 {z-index:1;font-family:"Cubano",Helvetica,Arial,sans-serif;font-size: 50px;color:#fff;position:absolute;line-height: 68px;padding:0;top: 216px;left: 0;width: 100%;text-align: center;}
.index .instagram.v2 h4 a {color:#fff;}
.index .instagram.v2 h4 a:hover {text-decoration:none;}
.index .instagram.v2 h4 b {display:block;font-size: 108px;}
.index .instagram.v2 h4:before {display:none;}
.index .instagram.v2 li {float:left;margin:0;border-radius: 0;}
.index .instagram.v2 .inner {width:1180px;}
.index .quick.v2 .figcaption {top: 50%;width: 100%;text-align: center;bottom: auto;padding: 0;background: none;z-index: 2;transform: translateY(-50%);padding:12px 0;}
.index .quick.v2 .figcaption b {font-size:28px;line-height: 38px;display:inline;border:0;color: #5e5e5e;background:rgba(255,255,255,0.9);padding:0 30px;}
.index .quick.v2 a:before { content: ''; z-index: 1; position: absolute; top: 0; left: 0; width: 101%; height: 100%; opacity: 0; background: #fff; transition: .2s; -webkit-transition: .2s; -moz-transition: .2s; }
.index .quick.v2 a:hover:before {opacity:0.95;}
.index .quick.v2 a:hover b {background:none;color:#5e5e5e;}
.index .sns .inner li {display:inline-block;padding: 0 10px;}
.index .sns .inner ul {text-align:center;padding:40px;}
.index .sns .inner a {width:50px;height:50px;display:block;text-align:center;}
.index .sns .inner .icon {width:50px;height:50px;display:inline-block;text-indent: -1000em;}
.index .sns .inner .in .icon {background-position:0 -100px;}
.index .sns .inner .in:hover .icon {background-position:0 -150px;}
.index .sns .inner .fb .icon {width:25px;background-position:-70px -100px;}
.index .sns .inner .fb:hover .icon {background-position:-70px -150px;}
.index .sns .inner .tw .icon {background-position:-117px -100px;}
.index .sns .inner .tw:hover .icon {background-position:-117px -150px;}
.index .sns .inner .pin .icon {background-position:-177px -100px;}
.index .sns .inner .pin:hover .icon {background-position:-177px -150px;}
.index .news .news-list {float:left;width: 850px;}
.index .news .news-list li {padding-left:400px;}
.index .news .news-list img {width: 370px;}
.index .news .news-list p {line-height:24px;}
.index .sidebar {float:right;width:252px;padding: 49px 0 0;}
.index .sidebar h3 {color:#393635;font-size:15px;font-family: "Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.index .sidebar .widget-wrap .entry-content p {font-size:14px;line-height:24px;color: #606060;}
.index .sidebar .widget-wrap .entry-content a {font-weight:bold;font-size: 14px;  font-family: "Avenir Black",Helvetica,Arial,sans-serif;  text-transform: uppercase;display: block;color: #606060;margin-top: 14px;}
.index .sidebar .widget-wrap img {display: block;border-radius: 5px;margin-bottom: 10px;width: 100%;height:150px;}

h2.title:before, h2.title:after {content:'';position:absolute;top:50%;width:14px;height:14px;background-position:-206px 0;margin-top: -9px;border-left:36px solid #fff;border-right: 36px solid #fff;z-index: 1;}
h2.title:before {left: 110px;}
h2.title:after {right: 110px;}
h2.title span {position:absolute;top:50%;left:0;width:100%;height:8px;margin-top:-4px;background:#f4f4f3;}
h2.title {position: relative;padding:32px 0;margin:0 10px;text-align:center;font-family:'ThirstySoftExtrabold',Georgia, Times, 'Times New Roman', serif;font-size:22px;color:#bc1739;}
h2.title b {position:relative;background:#fff;padding:0 22px;}
p.summary {font-size:18px;line-height:24px;color:#5e5e5e;padding:22px 108px 33px;text-align: center;}

.order .inner {width:920px;}
.order .title {margin:0;}
.order .figure-item {float:right;width:447px;}
.order .figure-item:nth-child(odd) {float:left;clear:both;}
.order ol.stream {text-align:left;padding-bottom:55px;}

.product {padding-bottom:45px;}
.product .figure-item {float:left;width:374px;margin-left:23px;padding-bottom:39px;}
.product .figure-item:first-child {margin-left:0;}
.product .figure-item img {height:326px;}
.product a.back {font-size:12px;color:#5e5e5e;font-family:"Avenir Black",Helvetica,Arial,sans-serif;}
.product a.back:before {content:'';display:inline-block;vertical-align:middle;width:7px;height:12px;background-position:-179px -15px;margin:-3px 8px 0 0;}
.product .figure-detail {position:relative;padding:36px 0;min-height: 592px;}
.product .figure-detail .info {width:280px;padding-top: 22px;}
.product .figure-detail .info:before {content:'';display: block;width:36px;height:8px;background-position:-80px 0;margin: 0 0 33px;}
.product .figure-detail h2, .product .figure-detail h3 {color:#5e5e5e;font-size:14px;line-height:19px;padding-bottom:19px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;}
.product .figure-detail p, .product .figure-detail ul {font-size:14px;line-height:19px;color:#5e5e5e;padding-bottom:19px;}
.product .figure-detail li:before {content:'•';margin-right:5px;}
.product .figure-detail .photo {position:absolute;top:0;left:50%;margin-left: -270px;max-width: 993px;height:100%;width: 60%;width: calc(50% + 270px);width: -webkit-calc(50% + 270px);width: -moz-calc(50% + 270px);}
.product .figure-detail .photo .slide {position:absolute;top:0;left:0;width:100%;height:100%;}
.product .more-figure {border-top:1px solid #f2f2f2;padding: 48px 0 14px;text-align:center;}
.product .more-figure ol.stream {text-align:left;}
.product .more-figure h3 {font-size:14px;line-height:19px;color:#5e5e5e;font-family:"Avenir Black",Helvetica,Arial,sans-serif;padding-bottom:67px;text-align:left;}
.product .more-figure h3:before {content:'';display: block;width:36px;height:8px;background-position:-80px 0;margin: 0 0 23px;} 
.product .figure-detail fieldset {width:220px;background:#f5f5f5;padding-bottom:2px;border-radius:6px;margin:31px 0 20px;}
.product .figure-detail fieldset p {float:left;}
.product .figure-detail fieldset .qty {padding:17px 0 15px;line-height:20px;}
.product .figure-detail fieldset .qty label {float:left;width:40px;text-align:right;margin-right:-1px;vertical-align:middle;font-size:10px;color:#162857;font-family:"Avenir Black",Helvetica,Arial,sans-serif;}
.product .figure-detail fieldset .qty input {float:left;padding:0 0 0 11px;width:40px;background:none;color:#162857;font-family:"Avenir Black",Helvetica,Arial,sans-serif;font-size:14px;line-height:20px;}
.product .figure-detail fieldset .price {padding:17px 9px 15px 20px;background:#fff;border-radius:0 0 0 6px;width:100px;line-height:20px;color:#162857;font-size:14px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;}
.product .figure-detail fieldset .price sup {font-size:0.5em;vertical-align:top;display:inline-block;margin-top:-3px;}
.product .figure-detail fieldset .price.sales {color:#bc1739;}
.product .figure-detail fieldset .price small {color:#5e5e5e;}
.product .figure-detail fieldset .price .before {font-weight:normal;text-decoration:line-through;color:#666;font-family: "Avenir Roman",Helvetica,Arial,sans-serif;}
.product .figure-detail .btn-cart {clear:both;width:220px;}
.product .figure-detail fieldset p.option {float:none;background:#fff;padding-bottom:10px;}
.product .selector {background: #f5f5f5;line-height:20px;color: #162857;font-size:12px;border-radius:5px;display:block;position:relative;width: 252px;text-shadow: none;}
.product .selector select {width:100%;line-height:20px;font-size: 14px;color: #162857; background: #f5f5f5;padding:9px 14px;border-radius: 5px;-webkit-appearance: none;font-weight: 700;text-shadow: none;}
.product .selector:before {content:'';position:absolute;top:50%;right:15px;width:11px;height:8px;margin-top:-4px;background-position: -240px -15px;}

.cart .inner {width:920px;}
.cart .title {margin:0;}
.cart .remove {display:block;width: 12px;height: 12px;background-position:-250px 0;display:inline-block;vertical-align:middle;}
.cart .order-list {width:100%;margin-top: 11px;}
.cart .order-list tbody td {padding:18px 0;color:#727272;font-size:12px;text-transform: uppercase;vertical-align: middle;border-bottom:1px solid #e5e5e5;text-align: center;}
.cart .order-list img {width: 100px;height: 100px;vertical-align: top;}
.cart .order-list tbody td.item {text-align:left;}
.cart .order-list tbody td.photo {text-align:left;width: 160px;}
.cart .order-list .qty input {text-align:center;width: 90px;font-size: 14px;font-family:"Lato",Helvetica,Arial,sans-serif;}
.cart .order-list .product {position:relative;padding: 0 0 0 160px;display:inline-block;vertical-align:middle;text-align: left;}
.cart .order-list .product img {position:absolute;left:0;top: 50%;margin-top: -50px;}
.cart .order-list .item .title {font-family:"Avenir Black",Helvetica,Arial,sans-serif;display:block;}
.cart .order-list thead th {color:#909090;text-align:center;font-size:12px;border-bottom:1px solid #e5e5e5;text-transform:uppercase;height:35px;vertical-align:middle;font-family:"Lato",Helvetica,Arial,sans-serif;}
.cart .order-list thead th.item {text-align:left;}
.cart .btn-area {text-align:right;padding:5px 5px 3px;background: #f9f9f9;font-size: 14px;line-height: 20px;margin-bottom:9px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;color:#162857;text-transform:uppercase;}
.cart .btn-area .btn-checkout {font-size: 14px;color:#fff;text-transform:uppercase;font-family:"Avenir Black",Helvetica,Arial,sans-serif;line-height: 50px;padding: 0 35px;text-align:center;border-radius: 1px;background:#162857;display: inline-block;vertical-align: middle;margin-left: 40px;}
.cart .empty {padding:100px 0;font-family:"Avenir Black",Helvetica,Arial,sans-serif;color:#909090;font-size:14px;text-transform: uppercase;text-align: center;}
.cart .empty .icon {margin-bottom:20px;}

.terms {padding:0 10px 40px;}

.brand {text-align:center;}
.brand .brand-list {width:790px;margin:0 auto;padding-bottom:55px;}
.brand .brand-list li {position:relative;padding:80px 0 80px 325px;border-bottom:1px solid #e0e0e0;}
.brand .brand-list li:after {content:'';position:absolute;left:50%;bottom:-4px;width:36px;height:8px;background-color:#fff;background-position:-80px 0;border-left:17px solid #fff;border-right: 17px solid #fff;z-index: 1;margin-left:-35px;}
.brand .brand-list .logo {position:absolute;top:50%;text-align:center;left:0;width:240px;line-height:150px;margin-top:-75px;}
.brand .brand-list .logo img {vertical-align:middle;}

.news .news-list {width:1120px;margin:0 auto;/* padding-bottom:50px */}
.news .news-list li {position:relative;color:#606060;padding:62px 0 12px 620px;}
.news .news-list a {color:#606060;text-decoration:underline;}
.news .news-list .show .description {height:auto;}
.news .news-list img {position:absolute;top:70px;left:0;border-radius:5px;width:565px;height:270px;background:no-repeat 50% 50%;background-size:cover;}
.news .news-list .title {font-size:24px;line-height:36px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;display:block;padding-bottom: 29px;text-transform: uppercase;color: #162857;}
.news .news-list .description {font-size:14px;margin-bottom: 14px;display:block;height: 168px;overflow: hidden;}
.news .news-list .description img {position:static;width:auto;height:auto;max-width:100%;display:block;margin:0 auto;border-radius:0;}
.news .news-list .date, .news .news-list .author, .news .news-list .more {font-size:14px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;cursor:pointer;}
.news .news-list .date {left:4px;position:absolute;top:347px;}
.news .news-list .author {right: 559px;position:absolute;top:347px;}

.location .detail {width:1133px;margin:0 auto;padding-bottom:31px;}
.location .detail .text {width:546px;}
.location .detail dt {padding-bottom:24px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.location .detail a {color:#5e5e5e;}
.location .detail .operation {line-height:30px;padding-bottom:30px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.location .detail .operation dt {padding-bottom:30px;}
.location .detail .operation li {float:left;clear:both;width:100%;}
.location .detail .operation label {float:left;}
.location .detail .operation b {float:right;}
.location .detail .address {padding-top:18px;}
.location .map {text-align:center;}
.location .map img {vertical-align:top;}
.location .contact {position:relative;color:#b4bbc2;font-size:13px;width:543px;margin:0 auto;padding:52px 590px 0 0;}
.location .contact:before {content:'';position:absolute;top:64px;right:0;background:url('./img_location2_b5815f3eb990.png') no-repeat;width:546px;height:391px;}
.location .contact h3 {color:#393635;font-size:15px;}
.location .contact .label {display:block;color:#1f2f5e;font-size:12px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.location .contact .label small {text-indent:-1000em;display:inline-block;width:6px;height:6px;background-position:-206px -15px;vertical-align: middle;margin-top: -8px;}
.location .contact p {float:left;padding:0 0 8px;}
.location .contact p.msg {float:none;clear:both;}
.location .contact .text {font-size:12px;line-height:20px;padding:7px 14px;border:2px solid #c6ccd2;border-radius:5px;display:block;width:220px;}
.location .contact textarea.text {width:511px;padding:7px 14px;height:110px;}
.location .contact .interest, .location .contact .email, .location .contact .btn-blue {float:right;}
.location .contact .btn-blue {margin-top:7px;}
.location .contact .selector {background:#1f2f5e;line-height:20px;color:#fff;font-size:12px;border-radius:5px;display:block;position:relative;width: 252px;}
.location .contact .selector select {width:100%;line-height:20px;font-size:12px;color:#fff; background:#1f2f5e;padding:9px 14px;border-radius: 5px;-webkit-appearance: none;}
.location .contact .selector:before {content:'';position:absolute;top:50%;right:15px;width:11px;height:8px;margin-top:-4px;background-position:-190px -15px;}
.location .contact input[type="checkbox"] {-webkit-appearance: none;width:16px;height:16px;border-radius:5px;background:#1f2f5e;vertical-align:middle;margin:-3px 4px 0 0;}
.location .contact input[type="checkbox"]:checked {background-color:#1f2f5e;background-position: -220px -15px;}
.location .widget {clear:both;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;float: none;text-align: center;padding: 66px 0 0;line-height: 20px;}
.location .widget .tel {float:none;padding-left:17px;}
.location .contact .error-msg {position: absolute;top: 26px;left:2px;width: 86%;background:#fff;color: #d12b18;line-height: 20px;  padding: 7px 14px;border-radius: 3px;}

.menu .category {display:table;width:630px;padding-bottom: 57px;margin: 0 auto;}
.menu .category li {display:table-cell;text-align:center;color:#5e5e5e;font-size: 18px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.menu .category a {display:inline-block;color:#5e5e5e;line-height: 30px;border-bottom: 2px solid transparent;}
.menu .category a.current {color:#202e5c;border-bottom-color:#202e5c;}
.menu .category li:first-child {padding-left:20px;text-align:left;}
.menu .category li:last-child {padding-right:20px;text-align:right;}
.menu .menu-list:before {content:'';width:321px;border-radius:5px;background:url('./img_menu_53e21c5270e3.png') no-repeat;background-size:cover;height:100%;position: absolute;left: 0;top: 0;}
.menu .menu-list:after {content:'';width:1px;height:100%;background:#f9f9f9;position:absolute;right:424px;top:0;}
.menu .menu-list dt {background:#f9f9f9;font-size:13px;color:#bc1739;line-height: 22px;padding: 25px 64px;font-size: 18px;}
.menu .menu-list dl {float:right;width: 422px;padding-bottom: 21px;}
.menu .menu-list dl:nth-child(odd) {clear:both;float:left;}
.menu .menu-list li {float:left;clear:both;width:100%;padding: 21px 0;}
.menu .menu-list label {float:left;padding-left: 64px;font-size: 14px;max-width: 140px;line-height: 16px;}
.menu .menu-list .price {float:right;padding-right:52px;font-size: 14px;}
.menu .menu-list .price sup {font-size:0.5em;display:inline-block;vertical-align:top;margin-top:-2px;}
.menu .menu-list {position:relative;display:none;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;padding-left:321px;}
.menu .widget {display:block;color:#5e5e5e;font-size:15px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;text-align:center;line-height:25px;padding:50px 0 8px;}
.menu .widget {clear:both;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;float: none;text-align: center;padding: 97px 0 0;}
.menu .widget .tel {float:none;padding-left:17px;}

.mission .title:before, .mission .title:after, .mission .title span {display:none;}
.mission {text-align:center;}
.mission .title {font-size:49px;line-height:60px;padding: 70px 0 82px;}
.mission .text {float:right;width:580px;text-align:left;}
.mission .btn-area {padding-top:85px;}
.mission .btn-area .btn-blue {margin: 0 21px;padding:0;width: 268px;font-size: 17px;line-height: 58px;}
.mission .photo {position:relative;float:left;width:530px;text-align:left;}
.mission .photo .slide {position:relative;width:100%;height:360px;}
.mission .photo p {padding:16px 0 0 8px;}
.mission .photo .pagination {position:absolute;top: 352px;left:0;width:100%;display:table;background: #f4f4f3;font-size: 6px;line-height:8px;}
.mission .photo .pagination a {display:table-cell;text-indent:-1000em;height:8px;font-size: 6px;line-height:8px;overflow: hidden;}
.mission .photo .pagination a.current {background:#bc1739;}
.mission .copy {color:#1f2f5e;font-family:"Cubano",Helvetica,Arial,sans-serif;font-size: 108px;line-height: 110px;padding: 62px 0 0;}
.mission .photo .slide-item img {background-size:cover;}
.widget .btn-dashboard {left:100%;margin-left: 5px;}
.widget .btn-customize {right:0;margin-right: 5px;}
.widget .btn-dashboard, .widget .btn-customize {text-transform:uppercase;display: inline-block;font-weight: bold;line-height: 26px;padding: 0 8px;background-color: #FEFEFE;background-image: -webkit-linear-gradient(top, #FEFEFE, #FCFCFC);background-image: -moz-linear-gradient(top, #fefefe, #fcfcfc);background-image: -o-linear-gradient(top, #fefefe, #fcfcfc);background-image: linear-gradient(top, #FEFEFE, #FCFCFC);border-radius: 2px;font-size: 12px;color: #626B70;box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05), 0px 0px 0px 1px rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05), 0px 0px 0px 1px rgba(0, 0, 0, 0.15);-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05), 0px 0px 0px 1px rgba(0, 0, 0, 0.15);position: absolute;top: -15px;}

.signup_newsletter {position:relative;color:#b4bbc2;font-size:13px;border-top: 1px solid #eee;padding-top: 20px;}
.signup_newsletter .label {display:block;color:#1f2f5e;font-size:12px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.signup_newsletter .label small {text-indent:-1000em;display:inline-block;width:6px;height:6px;background-position:-206px -15px;vertical-align: middle;margin-top: -8px;}
.signup_newsletter p {position:relative;padding:0 0 8px;}
.signup_newsletter p.msg {float:none;clear:both;}
.signup_newsletter .text {font-size:12px;line-height:20px;padding:7px 14px;border:2px solid #c6ccd2;border-radius:5px;display:block;width:220px;}
.signup_newsletter textarea.text {width:511px;padding:7px 14px;height:110px;}
.signup_newsletter .btn-blue {margin-top:7px;width: 252px;}
.signup_newsletter .selector {background:#1f2f5e;line-height:20px;color:#fff;font-size:12px;border-radius:5px;display:block;position:relative;width: 252px;}
.signup_newsletter .selector select {width:100%;line-height:20px;font-size:12px;color:#fff; background:#1f2f5e;padding:9px 14px;border-radius: 5px;-webkit-appearance: none;}
.signup_newsletter .selector:before {content:'';position:absolute;top:50%;right:15px;width:11px;height:8px;margin-top:-4px;background-position:-190px -15px;}
.signup_newsletter input[type="checkbox"] {-webkit-appearance: none;width:16px;height:16px;border-radius:5px;background:#1f2f5e;vertical-align:middle;margin:-3px 4px 0 0;}
.signup_newsletter input[type="checkbox"]:checked {background-color:#1f2f5e;background-position: -220px -15px;}

.frm h3 {color:#393635;font-size:15px;font-family: "Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.frm .label {display:block;color:#1f2f5e;font-size:12px;font-family:"Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;}
.frm .label small {text-indent:-1000em;display:inline-block;width:6px;height:6px;background-position:-206px -15px;vertical-align: middle;margin-top: -8px;}
.frm p {position:relative;padding:0 0 8px;}
.frm .text {font-size:12px;line-height:20px;padding:7px 14px;border:2px solid #c6ccd2;border-radius:5px;display:block;width: 355px;}
.frm textarea.text {width: 758px;padding:7px 14px;height:110px;}
.frm .btn-blue {margin-top:7px;width: 252px;}
.frm .selector {background:#1f2f5e;line-height:20px;color:#fff;font-size:12px;border-radius:5px;display:block;position:relative;width: 252px;}
.frm .selector select {width:100%;line-height:20px;font-size:12px;color:#fff; background:#1f2f5e;padding: 8px 14px;border-radius: 5px;-webkit-appearance: none;}
.frm .selector:before {content:'';position:absolute;top:50%;right:15px;width:11px;height:8px;margin-top:-4px;background-position:-190px -15px;}

.volunteer .frm {position:relative;width:790px;margin:0 auto;padding:50px 0 0;}
.volunteer .frm p {float:left;}
.volunteer .frm p:nth-of-type(even) {float:right;}

.related {position:relative;width:790px;margin:0 auto;clear:both;margin-top:70px;border-top:1px solid #e0e0e0;padding: 70px 0 10px;}
.related:before  {content:'';position:absolute;left:50%;top: -6px;width:36px;background-color: #fff;border-left:17px solid #fff;border-right:17px solid #fff;height:8px;background-position:-80px 0;margin-left:-35px;}
.related h3 {color:#393635;font-size:15px;font-family: "Avenir Black",Helvetica,Arial,sans-serif;text-transform:uppercase;text-align: left;}
.related .related-list li {float:left;width: 250px;margin-left: 20px;font-size:14px;color: #606060;line-height:21px;text-align: left;}
.related .related-list li:first-child {margin-left:0;}
.related .related-list a {color: #606060;}
.related .related-list img {display:block;width:100%;height:150px;border-radius:5px;background:no-repeat 50% 50%;margin-bottom:5px;background-size:cover;}
.related .related-list .description {display:block;width:100%;height:150px;overflow:hidden;margin-bottom:5px;}
.related .related-list .title {display:block;font-size:15px;text-transform:uppercase;font-family: "Avenir Black",Helvetica,Arial,sans-serif;color: #393635;padding: 0;line-height: 21px;}
.related .related-list .author {display: block;font-family: "Avenir Black",Helvetica,Arial,sans-serif;font-size: 12px;text-transform: uppercase;}

.staff-list {width:790px;margin:0 auto;}
.staff-list li b {background:#f9f9f9;display: block;color:#bc1739;line-height: 22px;padding: 25px 30px;font-size: 18px;}
.staff-list li b small {display:block;opacity:0.7;font-size:14px;text-transform:uppercase;color:#393635;}
.staff-list li {clear:both;font-size:15px;line-height:24px;padding-bottom:30px;}
.staff-list li:last-child {padding-bottom:0;}
.staff-list li span {display:block;padding:25px 30px;}

.donate div.after {width:790px;margin:0 auto;}
.donate .frm {clear:both;}
.donate .frm h3 {padding: 40px 0 14px;}
.donate .frm p {clear:both;font-size:14px;}
.donate .frm .right {clear:none;}
.donate .frm .text {width:758px;}
.donate .frm .right .selector, .donate .frm .left .selector {width:387px;}
.donate .frm .right .text, .donate .frm .left .text {width:355px;}
.donate .frm .left.exp {clear:none;margin-right: 15px;}
.donate .frm .left.exp .selector {width: 186px;}
.donate .frm .left.cvv {width:387px;clear:none;}
.donate .frm .left.cvv .text {width:100px;margin-right:5px;display:inline-block;}
.donate .btn-area {clear:both;padding:40px 0 0;text-align:center;}
.donate .btn-area button {margin:0 6px;min-width: 150px;}

.impact .related {width:auto;}
.impact .related li {width: 277px;}
.impact h2.title {margin-bottom:50px;}
.impact .photo {position:relative;float:left;width:530px;text-align:left;}
.impact .photo .slide {position:relative;width:100%;height: 380px;}
.impact .photo p {padding:16px 0 0 8px;}
.impact .photo .pagination {position:absolute;top: 272px;left:0;width:100%;display:table;background: #f4f4f3;font-size: 6px;line-height:8px;}
.impact .photo .pagination a {display:table-cell;text-indent:-1000em;height:8px;font-size: 6px;line-height:8px;overflow: hidden;}
.impact .photo .pagination a.current {background:#bc1739;}
.impact .text {float:right;width:580px;text-align:left;}
.impact .photo .slide-item img {background-size:cover;}

@-webkit-keyframes slideshow {
  0% {left:0;}
  17% {left:0;}18% {left:-100%;}
  33% {left:-100%;}34% {left:-200%;}
  49% {left:-200%;}50% {left:-300%;}
  65% {left:-300%;}66% {left:-400%;}
  83% {left:-400%;}84% {left:-500%;}
  100% {left:-500%;}
}
@keyframes slideshow {
  0% {left:0;}
  17% {left:0;}18% {left:-100%;}
  33% {left:-100%;}34% {left:-200%;}
  49% {left:-200%;}50% {left:-300%;}
  65% {left:-300%;}66% {left:-400%;}
  83% {left:-400%;}84% {left:-500%;}
  100% {left:-500%;}
}